# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-systemd-docs
pkgbase = python-systemd
xdata = pkgtype=split
pkgver = 236-1
pkgdesc = Python bindings for systemd (documentation)
url = https://github.com/systemd/python-systemd
builddate = 1782313836
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 640028
arch = x86_64
license = LGPL-2.1-or-later
makedepend = git
makedepend = meson
makedepend = python-sphinx
